*{border:0;margin:0 auto;padding:0;outline:none;}
body{margin:0;padding:0;background-image:url(../image/bodi.png);background-repeat:repeat-y;}
.tpbna{background-image:url(../image/head.png);background-repeat:no-repeat;height:183px;}
.user{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#0082C9;padding:5px;}
.brrp{background-image:url(../image/bgrx.png);background-repeat:repeat-y;height:30px;}
.srbx{background-image:url(../image/searchbx.png);background-repeat:no-repeat;width:144px;height:22px;}
.user1{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#b5b5b5;padding:5px;}
.user1 a:link, .user1 a:active, .user1 a:visited{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#b5b5b5;text-decoration:none;padding:5px;}
.user1 a:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#0082C9;padding:5px;text-decoration:none;}
.content{background-image:url(../image/contp.png);background-repeat:no-repeat;padding-left:0px;}
.contentgal{background-image:url(../image/cpntpgal.png);background-repeat:no-repeat;margin:0 15px;height:122px;}
.conbl{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0082C9;font-weight:bold;padding-top:83px;padding-left:65px;padding-bottom:8px;}
.conb2{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#0082C9;font-weight:bold;}
.tpcon{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;margin-left:15px;float:none;display:block;padding-left:0 !important;color:#F47920;padding:30px 5px 5px 5px;width:100%;}
.conmid{float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;line-height:21px;padding:14px;}
.conmid .tpcon{margin-left:0px;}
.arrey li{padding-left:15px;background:url(../image/arrowere.png) left 7px no-repeat;}
.arrey{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;line-height:22px;padding-left:20px;list-style:none;}
.conmid .arrey{padding-left:0px;}
.bg3{background-image:url(../image/bg2.png);background-repeat:repeat-x;}
.bgg{background-image:url(../image/bdg.png);background-repeat:repeat-x;padding-bottom:20px;height:42px;}
.bgfoot{background-image:url(../image/bgimg.png);background-repeat:repeat-x;width:100%;overflow:hidden;text-align:right;}
.bgfoot1{background-image:url(../image/bgimg.png);background-repeat:repeat-x;}
.srbxss{background-image:url(../image/searchbx.png);background-repeat:no-repeat;width:140px;height:26px;border:0px;padding-bottom:2px;padding-right:2px;}
.tpsrbxs{background-image:url(../image/tpsearch.png);background-repeat:no-repeat;width:145px;height:22px;border:0px;padding-bottom:2px;padding-right:2px;}
.ttpsrbxs{background-image:url(../image/tpsearches.png);background-repeat:no-repeat;width:145px;height:22px;border:0px;padding-bottom:2px;padding-right:2px;}
.srrpt{background-image:url(../image/srlft.png);background-repeat:repeat-x;}
.search{padding:2px 0px 2px 2px;float:right;width:auto;border:0px;margin:0px;padding:0px;}
#search span{display:block;background:#FFF;border:2px solid #E27C2F;height:25px;margin:0;padding:0;width:145px;}
#search input#s{margin:0;padding:4px 3px 20px 10px;float:left;width:95px;color:#a0a0a0;font-size:13px;line-height:12px;font-weight:normal;background:none;border:none;background-position:center;}
#search .btn{float:left;padding:0;margin:0;border:0;width:auto;}
.march{padding:2px 0px 2px 2px;float:right;width:auto;border:0px;margin:0px;padding:0px;}
#march span{display:block;background:#FFF;border:2px solid #666666;height:25px;margin:0;padding:0;width:145px;}
#march input#s{margin:0;padding:4px 3px 20px 10px;float:left;width:125px;color:#a0a0a0;font-size:12px;line-height:12px;font-weight:normal;background:none;border:none;background-position:center;}
#march .btn{float:left;padding:0;margin:0;border:0;width:auto;}
.sitemap{font-family:calibri;color:#FFFFFF;font-size:14px;font-weight:bold;}
.sitemap a:active, .sitemap a:link, .sitemap a:visited{font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:14px;font-weight:bold;text-decoration:none;}
.sitemap a:hover{font-family:Arial, Helvetica, sans-serif;color:#E57D30;font-size:14px;font-weight:bold;text-decoration:none;}
.sales{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:bold;text-align:right;padding-right:25px;width:300px;float:right;}
.sales a:active, .sales a:link, .sales a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:13px;font-weight:bold;text-decoration:none;}
.sales a:hover{font-family:Verdana, Arial, Helvetica, sans-serif;color:#000000;font-size:13px;font-weight:bold;text-decoration:none;}
.line{background-image:url(../image/line.png);background-repeat:repeat-x;padding-top:20px;}
.footad{font-family:Tahoma;color:#FFFFFF;font-size:12px;font-weight:800;text-align:center;line-height:22px;}
.footlast{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;font-variant:inherit;text-align:center;padding-top:10px;}
.footlast a:active, .footlast a:link, .footlast a:visited{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;font-variant:inherit;text-align:center;padding-top:10px;text-decoration:none;}
.footlast a:hover{font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:12px;font-variant:inherit;text-align:center;padding-top:10px;text-decoration:none;}
.footlaster{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;font-variant:inherit;text-align:center;padding-top:3px;}
.footlaster a:active, .footlaster a:link, .footlaster a:visited{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;font-variant:inherit;text-align:center;padding-top:3px;text-decoration:none;}
.footlaster a:hover{font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:12px;font-variant:inherit;text-align:center;padding-top:3px;text-decoration:none;}
.footlasters{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;font-variant:inherit;text-align:center;padding-top:3px;}
.footlasters a:active, .footlasters a:link, .footlasters a:visited{font-family:Arial, Helvetica, sans-serif;color:#000000;font-size:12px;font-variant:inherit;text-align:center;padding-top:3px;text-decoration:none;}
.footlasters a:hover{font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;font-size:12px;font-variant:inherit;text-align:center;padding-top:3px;text-decoration:none;}
.quarpt{background-image:url(../image/qualityrpt.png);background-repeat:repeat-y;overflow:hidden;margin-top:-3px;width:260px;margin:0;}
.qucon{font:normal 12px/1.9em Arial, Helvetica, sans-serif;color:#616161;padding:5px;}
.midd img{display:block;margin:0 auto 10px auto;}
.quarpt .midd a{color:#F47920;}
.headoff{font-family:Arial, Helvetica, sans-serif;color:#0082C9;font-size:16px;font-weight:700;text-align:center;}
.headcon{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#F47920;text-align:center;}
.conmid1{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;line-height:21px;padding-top:0px;padding-right:10px;padding-bottom:0px;padding-left:10px;}
.users{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#F47920;padding:0px;}
a.user{color:#F47920;}
a.user:hover{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;color:#000;padding:5px;}
.contents{background-image:url(../image/contp.png);background-repeat:no-repeat;padding-left:5px;height:122px;}
.small{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#F47920;font-weight:600;padding-top:8px;}
.rooms{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#0071B7;font-weight:300;padding:5px;}
.cards{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:500;text-align:center;}
.style4{color:#F47920;font-weight:bold;}
.style5{color:#F47920;font-weight:bold;}
.style6{color:#0000CC}
.cards{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;text-align:center;}
.gallban{position:relative;z-index:-99999;}
#search input#ssf1{background:none repeat scroll center center transparent;border:medium none;color:#A0A0A0;float:left;font-size:13px;font-weight:normal;line-height:12px;margin:0;padding:4px 3px 20px 10px;width:95px;}
.sliders{background-image:url(../image/jqueryimage.png);background-repeat:no-repeat;padding-top:43px;height:250px;}
#latest{width:300px;height:225px;font-style:italic;overflow:hidden;border-top:1px solid #dddddd;}
#latest .title{font-size:14px;font-weight:bold;padding:5px;}
#latest p{margin:0px;padding:0px 0px 0px 5px;}
#latest ul{}
#latest li{list-style:none;display:block;padding:0px 0px;border-bottom:1px solid #dddddd;height:205px;font-family:Arial;font-size:12px;}
#latest li a{color:red;}
.previous{outline:none;cursor:pointer;margin-left:145px;vertical-align:bottom;}
.next{outline:none;cursor:pointer;margin-left:145px;vertical-align:top;}
.background{background-image:url(../image/background.jpg);background-repeat:no-repeat;height:185px;}
.backg{background-image:url(../image/parambg.png);background-repeat:no-repeat;height:40px;background-position:center;}
.paintersparm{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;text-align:center;}
.galler{font-family:calibri;font-size:18px;color:#0082C9;font-weight:bold;padding-bottom:8px;padding-top:8px;}
.subbtn{background-image:url(../image/buttoncntr.png);background-repeat:repeat-x;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#0082C9;text-align:center;font-style:italic;font-weight:700;}
.subburbs{background-image:url(../image/subcntr.png);background-repeat:repeat-x;font-family:Arial, Helvetica, sans-serif;color:#FFFFFF;text-align:center;font-size:11px;font-weight:600;padding-bottom:3px;}
.imgpad{padding-left:20px;}
.sydney{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0082C9;font-weight:bold;text-align:left;font-variant:inherit;padding:20px 0px 20px 0px;line-height:32px;border:ridge 6px #3399FF;}
.sydney a:active, .sydney a:link, .sydney a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0082C9;font-weight:bold;text-align:left;font-variant:inherit;padding:20px 0px 20px 0px;text-decoration:none;}
.sydney a:hover{color:#F47920;text-shadow:50px #000;text-indent:inherit;text-decoration:inherit;}
.sydney1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#0082C9;font-weight:bold;text-align:left;font-variant:inherit;padding:20px 0px 20px 0px;line-height:32px;border:double 6px #3399FF;}
.sydney1 a:active, .sydney1 a:link, .sydney1 a:visited{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#0082C9;font-weight:bold;text-align:left;font-variant:inherit;padding:20px 0px 20px 0px;text-decoration:none;}
.sydney1 a:hover{color:#F47920;text-shadow:50px #000;text-indent:inherit;text-decoration:inherit;}
.sydneyes{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0082C9;font-weight:bold;text-align:left;font-variant:inherit;padding:20px 0px 20px 0px;line-height:32px;border-left:ridge 4px #3399Ff;border-right:ridge 4px #3399Ff;border-top:ridge 4px #3399Ff;}
.sydneyes1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0082C9;font-weight:bold;text-align:left;font-variant:inherit;padding:20px 0px 20px 0px;line-height:32px;border-right:ridge 4px #3399Ff;border-top:ridge 4px #3399Ff;}
.sydneyes2{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0082C9;font-weight:bold;text-align:left;font-variant:inherit;padding:20px 0px 20px 0px;line-height:32px;border-left:ridge 4px #3399Ff;border-right:ridge 4px #3399Ff;border-bottom:ridge 4px #3399Ff;border-top:ridge 4px #3399Ff;}
.sydneyes3{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0082C9;font-weight:bold;text-align:left;font-variant:inherit;padding:20px 0px 20px 0px;line-height:32px;border-right:ridge 4px #3399Ff;border-bottom:ridge 4px #3399Ff;border-top:ridge 4px #3399Ff;}
.payment{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;background-color:#cccccc;font-weight:normal;padding:5px;}
.txtbox1{border-top:1px solid #645000;border-left:1px solid #645000;border-bottom:1px solid #DFB300;border-right:1px solid #DFB300;font-family:Arial, Helvetica, sans-serif;font-size:11px;padding-left:2px;width:150px;background-color:#fff;}
.txtbox2{border-top:1px solid #645000;border-left:1px solid #645000;border-bottom:1px solid #DFB300;border-right:1px solid #DFB300;background-color:#fff;font-family:Arial, Helvetica, sans-serif;color:#333;font-size:11px;padding-left:2px;width:200px;}
.textarea{border-top:1px solid #645000;border-left:1px solid #645000;border-bottom:1px solid #DFB300;border-right:1px solid #DFB300;font-family:Arial, Helvetica, sans-serif;color:#333;font-size:11px;padding-left:2px;width:250px;height:80px;}
.listbox{border-top:1px solid #645000;border-left:1px solid #645000;border-bottom:1px solid #DFB300;border-right:1px solid #DFB300;background-color:#F47920;font-family:Arial, Helvetica, sans-serif;color:#333;font-size:11px;padding-left:2px;width:120px;}
.formtxt{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333;line-height:28px;text-align:left;padding:0 7px 0 8px;background-color:#D6D6D6;}
.contactinnerbg{border:1px solid #CFCFCF;width:999px;}
.contenttxt{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;line-height:28px;text-align:justify;padding:0 7px 0 5px;}
.contactusbdr{border:1px solid #ccc;background-color:#F3F3F3;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#333;line-height:28px;text-align:justify;padding:0 7px 0 5px;}
.formtxtbxmid{border:1px solid #CCCCCC;width:325px;height:22px;padding-top:5px;}
.txtpad{padding:10px;}
.txtbor{border:1px solid #CCCCCC;}
.sub{background-image:url(../image/submit.png);background-repeat:no-repeat;width:76px;height:31px;border:0px;cursor:pointer;}
.res{background-image:url(../image/reset.jpg);background-repeat:no-repeat;width:76px;height:31px;border:0px;cursor:pointer;}
.conbor{border:1px solid #000000;}
.para{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#F47920;text-align:left;font-variant:inherit;line-height:20px;padding:5px;}
.para1{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#000;text-align:left;line-height:20px;padding:5px;}
.fiz{background-color:#CDD3C5;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;color:#0082C9;font-weight:bold;line-height:30px;padding:5px;text-align:center;border-right:3px solid #FFFFFF;border-bottom:3px solid #FFFFFF;}
.fiz1{background-color:#E1E0DB;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;line-height:22px;padding:5px;text-align:center;border-right:3px solid #FFFFFF;border-bottom:2px solid #FFFFFF;}
.fiz2{background-color:#F1F2EC;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000000;line-height:22px;padding:5px;text-align:center;border-right:3px solid #FFFFFF;border-bottom:2px solid #FFFFFF;}
h1{color:#028889;}
<!--
.style2{color:#FFFFFF}
.style3{color:#F47920 !important;}
.style6{color:#0000CC}
-->
.top_banner_text_box{height:183px;margin-bottom:10px;overflow:hidden;position:relative;}
.top_banner_text{position:absolute;top:0;right:0;width:170px;padding-left:10px;z-index:99999;background:url(../image/head_top.png) right top no-repeat;height:30px;}
.list_your_number{display:block;}
.list_your_number span{display:block;width:140px;height:28px;margin-bottom:4px;line-height:28px;font-size:18px;color:#fff;}
.list_your_number:first-child span{display:none;}
.list_your_number a{color:#fff;}
.pacific_box{float:left;height:279px;width:262px;background:url(../../buildingprocess_bg.png) no-repeat;padding-top:26px;padding-left:23px;color:#028889;font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;}
.pacific_box span{color:#028889;font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:bold;}
.pacific_box p{color:#5b5c5e;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;padding-top:9px;padding-left:2px;}
.main{width:1007px;margin:0 auto;}
.header{width:100%;position:relative;}
.logo{position:absolute;top:5px;left:10px;}
.telified{background:none!important;}
.clear{overflow:hidden;height:0px;clear:both;}
a{outline:none!important;border:none!important;}
.site-sec{padding-bottom:6px;width:100%;overflow:hidden;background:#000;}
.site-sec .sitemap{padding:7px 20px 0 0;float:right;width:auto;}
.slide-sec .gap{width:770px;float:right;}
.content-sec{width:100%;margin-top:20px;}
.content-sec .content-sec{margin-top:0;}
.left-sec{width:300px;float:left;}
.quality-sec{padding:24px 0 29px 0;overflow:hidden;}
.quality-sec .qucon p{line-height:22px;padding:10px 25px 0;}
.quality-sec address{font-style:normal;}
.quality-sec .heading-img{width:257px;height:auto;}
.plan-sec{padding:25px 0 49px 0;overflow:hidden;width:100%;}
.plan-sec .one{padding-top:25px;width:41%;float:left;}
.plan-sec .one img{display:block;margin:0 auto;}
.plan-sec .two{width:59%;float:left;}
.right-sec{padding-bottom:150px;margin-right:14px;width:686px;position:relative;float:right;background:#fff;}
.right-sec .gap{float:left;width:100%;}
.right-sec .on2{margin-right:113px;float:right;}
.right-sec .on{margin-left:90px;float:left;}
.right-sec .on3{position:absolute;bottom:0px;right:0px;}
.add{padding:40px 0 0 0;width:100%;overflow:hidden;text-align:center;}
.left1{margin-left:20px;float:left;}
.center-full-sec{padding-bottom:10px;margin:0;width:1005px;position:relative;background:#fff;}
.center-full-sec .content{}
.footer-sec{padding:100px 0 0 0;width:100%;overflow:hidden;}
.footer-sec .gap2{margin-left:30px;float:left;}
.footer-sec .gap3{margin-top:14px;float:right;}
.footer-sec .gap4{margin-right:5px;}
.footer-sec .gap4 img{margin-right:7px;}
.footer-sec .sales{padding:48px 20px 0 0;overflow:hidden;}
.footer-sec .mid{padding:10px 0 0 0;width:100%;overflow:hidden;text-align:center;}
.footer-sec .mid2 img{display:block;margin:0 auto;}
.footer-sec .foot-add{overflow:hidden;width:100%;background:#C2611C;}
.navigation{display:none;}
.mdl_50_left{float:left;width:48%;margin-bottom:20px;}
.mdl_50_right{float:right;width:48%;margin-bottom:20px;}
.prod_box_list{text-align:center;}
.prod_box{display:inline-block;width:190px;margin:2px 10px;text-align:center;}
.prod_box .small{line-height:24px;}
.sep_clear{overflow:hidden;height:0px;clear:both;}
.add_left{float:left;width:35%;}
.add_right{float:right;width:55%;}
.errmsg1{color:#FF0000;}
.double_box{display:inline-block;width:250px;margin:5px;padding:10px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#0082C9;font-weight:bold;line-height:32px;text-align:left;border:ridge 4px #3399Ff;}
.double_box.dbl_bx_cntr{text-align:center;}
.trade_box_list{text-align:center;}
.trade_box{display:inline-block;width:140px;margin:2px 10px;text-align:center;}
.gal_thumbs_cont{margin:0 15px 0 21px;padding-bottom:20px;background:#FFFFFF;}
.gal_iframe{width:1007px;height:1200px;background:#FFFFFF;}
.gal_box{display:inline-block;width:201px;height:177px;margin:8px 17px;text-align:center;}
.bld_eng_iframe{width:660px;height:1280px;background:#FFFFFF;}
.sliders{background-image:url(../image/jqueryimage.png);background-repeat:no-repeat;padding-top:32px;height:206px;width:241px;margin-left:11px;background-size:100% auto;}
.newHdn{width:241px !important;margin-left:11px;}
#latest{width:100%;height:225px;font-style:italic;overflow:hidden;border-top:1px solid #dddddd;margin:0;}
#latest .title{font-size:14px;font-weight:bold;padding:5px;}
#latest p{margin:0px;padding:0px 0px 0px 0;}
.customer-logo.right-sec{background:transparent;margin-top:30px;}
ul.co-icon{margin-top:20px;float:left;text-align:center;padding:15px;}
ul.co-icon li{background:none;display:inline-block;width:15%;float:left;text-align:center;margin:0 0 0 15px;padding:0 0 5px 14px;line-height:20px}
ul.co-icon li img{width:80%;}
a.addthis_counter.addthis_bubble_style{display:none !important;}